html,
body {
  height: 100%;
}

body {
  background: #E1E3E5 url('../images/bg_wallpaper.gif') 50% top;
  font-family: "Times New Roman", Tahoma, Arial;
  font-size: 15px;
  color: #000;
}

a {
  color: #000;
}

a:hover {
  color: #333;
}

a:link {
  color: #000;
}

.b {
  font-weight: bold;
}

.grey {
  background-color: #f8f8f8;
}

.greyth {
  background-color: #f2f2f2;
}

dl,
li,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
body,
html,
p,
blockquote {
  margin: 0;
  padding: 0;
}

img {
  border: 0;
}

.clear_after:after {
  font-size: 0;
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: ".";
  line-height: 0;
}

h1.text {
  font-size: 16px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

.pages_text {
  position: relative;
  top: -15px;
}

/*
* Wrap
*/
.wrap {
  width: 1200px;
  margin: 0 auto;
  text-align: left;
  overflow: hidden;
  position: relative;
}

.wrap_in {
  width: 1100px;
  padding: 0 12px;
  position: relative;
  margin: 0 auto;
}

.wrap_in_in {
  width: 1100px;
  background: #fff;
}

/*
* Header
*/
.header {
  padding: 15px 15px 5px 15px;
}

.header_in {
  border: 1px solid #BFBFBF;
  padding: 12px 16px;
  position: relative;
  min-height: 110px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.header_in_l {
  width: 138px;
  text-align: center;
  font-size: 12px;
  margin-top: 10px;
}

.header_in_r {
  width: 165px;
}

.header_in_r_currency {
  text-align: right;
  font-size: 14px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  width: 100%;
  margin-bottom: 14px;
  margin-top: 5px;
}

.header_in_r_currency span,
.header_in_r_currency a {
  color: #000;
  vertical-align: top;
  display: inline-block;
  padding: 2px;
}

.header_in_r_currency a:hover {
  color: #000;
  text-decoration: none;
}

.header_in_r_currency a:link {
  color: #000;
  vertical-align: top;
  display: inline-block;
  padding: 2px;
}

.header_in_r_currency span {
  color: #fff;
  background: #DF00C5;
}

.header_in_r_currency_div {
  display: inline-block;
  height: 10px;
  font-size: 0;
  width: 100%;
  line-height: 0;
}

.logo {
  width: 327px;
  height: 190px;
  text-align: center;
}

.logo a {
  text-decoration: none;
  font-weight: bold;
}

h1.logoh {
  text-decoration: none;
  font-weight: bold;
  font-size: 15px;
  margin: 0;
}

h2.submenu {
  font-weight: normal;
  font-size: 12px;
  margin: 0;
  background: none;
  padding: 0;
}

.but_holder {
  padding: 0 0 10px;
}

.but,
#Content .but {
  text-decoration: none;
  padding: 4px 4px;
  display: block;
  text-align: center;
  color: #fff;
}

.but:hover,
#Content .but:hover {
  color: #fff;
  text-decoration: none;
}

.but i {
  color: #fff;
  cursor: pointer;
  font-style: normal;
  display: block;
  padding: 2px;
  white-space: nowrap;
  text-transform: uppercase;
  font-size: 11px;
}

.but_pink {
  background: #DF00AE;
}

a.pink {
  color: #DF00AE;
}

.pink {
  color: #DF00AE;
}

.dop {
  color: #DF00AE;
  text-align: left;
  padding: 3px;
}

.but_pink:hover {
  background: #F901B6;
}

.but_pink i {
  border: 1px solid #F7BFE8;
}

.but_lilac {
  background: #7458AE;
}

.but_lilac:hover {
  background: #8C6BD1;
}

.but_lilac i {
  border: 1px solid #B9ABD6;
}

.ordertab th {
  background-color: #ccc;
  border: 1px solid #ccc;
}

.ordertab td {
  border: 1px solid #ccc;
  padding: 3px;
}

#easyTooltip {
  padding: 10px;
  border: 1px solid #999999;
  background: #f1f1f1;
  border-radius: 6px;
  color: #666666;
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}

/**********
* Menu
***********/
nav.nav-menu {
  display: none;
}

nav.nav-menu ul {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  list-style: none;
}

nav.nav-menu ul li {
  text-align: center;
}

nav.nav-menu ul li::before {
  content: url(../images/icon_flower_black.gif);
  padding: 0 5px;
}

nav.nav-menu ul li:first-child::before {
  content: '';
}

nav.nav-menu ul li a {

}

/**/
.menu {
  padding: 5px 15px;
  overflow: hidden;
}

.menu_in {
  float: left;
  width: 100%;
  overflow: hidden;
  font-size: 12px;
  font-family: arial;
  color: #ccc;
}

.menu_in a {
  text-decoration: none;
}

.menu_in ul {
  overflow: hidden;
  margin: 0 0 0 -9px;
  padding: 0;
  list-style: none;
}

.menu_in ul li {
  float: left;
  padding: 0 9px 0 9px;
  background: url('../images/bg_v_sep.gif') left 50% no-repeat;
  font-size: 12px;
  font-family: arial;
}

.menu_in ul li a {
  color: #8C9097;
  text-decoration: none;
}

.menu_in ul li a:hover {
  color: #333;
  text-decoration: underline;
}

.menu_in span a {
  color: #DF00AE;
}

.u_menu {
  display: block;
  clear: both;
  float: right;
}

.u_menu span a {
  color: #DF00AE;
}

.top_main_menu {
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  font-size: 12px;
  letter-spacing: 0.7px;
}

.m-spacer {
  padding: 0 12px;
}

.search {
  float: right;
  width: 100px;
  padding: 0 0 0 25px;
  background: url('../images/icon_search.gif') left 50% no-repeat;
}

.search input {
  font-family: arial;
  font-size: 12px;
  width: 100%;
  border: 0;
  padding: 0;
  margin: 0;
  float: left;
}

.search input:focus {
  outline: none;
}

.search_in {
  border: 1px solid #DEDEDE;
  float: left;
  width: 98px;
}

input.pers,
select.pers {
  font-family: arial;
  font-size: 12px;
  width: 195px;
  height: 20px;
  padding: 0;
  margin: 0 0 5px 0;
  border: 1px solid #ccc;
}

select.sm,
input.sm {
  width: 50px;
}

select.pers option {
  color: #000;
  font-weight: normal;
}

input.mid {
  width: 95px;
}

textarea.pers {
  font-family: arial;
  font-size: 12px;
  width: 195px;
  height: 150px;
  padding: 0;
  margin: 0 0 5px 0;
  border: 1px solid #ccc;
}

.menu_alt {
  position: relative;
  z-index: 999;
  padding: 7px 0 7px;
  min-height: 20px;
}

.menu_alt td {
  text-align: center;
  vertical-align: top;
}

.menu_alt td div img {
  vertical-align: top;
}

.drop_holder {
  text-align: left;
  position: relative;
  height: 15px;
  position: relative;
  z-index: 999;
  padding: 5px 0;
  font-size: 0;
  line-height: 0;
}

.drop {
  display: none;
  position: absolute;
  z-index: 999;
  width: 235px;
  left: -34px;
  top: 25px;
}

.drop_in {
  width: 235px;
  background: url('../images/drop/bg.png');
  overflow: hidden;
}

.drop_in_in {
  margin: 0 0 -7px;
}

.drop_bottom {
  background: url('../images/drop/bottom.png') left top no-repeat;
  height: 16px;
  font-size: 0;
  line-height: 0;
  width: 235px;
}

.drop_item {
  font-size: 12px;
  line-height: normal;
  padding: 3px 5px 4px;
  border-top: 1px solid #CACCD1;
  margin: -1px 9px 0;
}

.drop_item a {
  text-decoration: none;
  color: #000;
  text-decoration: none;
  padding: 0 5px 0 20px;
  display: block;
  text-transform: uppercase;
  background: url('../images/icon_bul.gif') left top no-repeat;
}

.drop_item a:link {
  color: #000;
}

.drop_item a:hover {
  text-decoration: none;
  color: #DF00AE;
  background: url('../images/icon_bul_alt.gif') left top no-repeat;
}

.drop_holder:hover .drop {
  display: block;
}

/***********
* Image
***********/
.image {
  height: 331px;
  overflow: hidden;
}

.image img {
  vertical-align: top;
}

/*?=обтекание картинки текстом
------------------- */
.leftimg {
  float: left; /* Выравнивание по левому краю */
  margin: 7px 7px 7px 5px; /* Отступы вокруг картинки */
}

.rightimg {
  float: right;
  /* Выравнивание по правому краю  */
  margin: 7px 5px 7px 7px;
  /* Отступы вокруг картинки */
}

.carousel-left {
  float: right;
}

.carousel-center {
  float: center;
}


/*
* Content
*/
.content_holder1 {
  overflow: hidden;
  padding: 0;
}

.content1 {
  overflow: hidden;
  padding: 35px 27px 30px;
  background: url('../images/bg_alt.gif') left bottom repeat-x;
}

.content_holder {
  overflow: hidden;
  padding: 0;
  background: url('../images/bg.gif') left top repeat-x;
}

.content {
  overflow: hidden;
  padding: 35px 16px 30px;
  background: url('../images/bg_alt.gif') left bottom repeat-x;
}

.content_alt {
  padding: 35px 27px 30px;
  background: url('../images/bg_alt2.gif') left bottom repeat-x;
  min-height: 600px;
  height: auto !important;
  height: 600px;
}

.content_alt:after {
  font-size: 0;
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: ".";
  line-height: 0;
}

.content_in {

}

.content_in:after {
  font-size: 0;
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: ".";
  line-height: 0;
}

.content_in_in {
  background: url('../images/bg_dot.gif') 215px top repeat-y;
}

.content_in_in_in {
  background: url('../images/bg_dot.gif') 175px top repeat-y;
}

.main {
  float: left;
  width: 100%;
  overflow: hidden;
}

.main_in {
  margin: 0 10px 0 235px;
  position: relative;
  min-height: 600px;
  height: auto !important;
  height: 600px;
}

.main_in_alt {
  margin: 0 0 0 197px;
  position: relative;
  min-height: 600px;
  height: auto !important;
  height: 600px;
}

.main_in_alt_alt {
  margin: 0 118px;
  position: relative;
  min-height: 600px;
  height: auto !important;
  height: 600px;
}

.sidebar {
  display: inline;
  float: left;
  width: 200px;
  margin: 0 0 0 -100%;
  color: #6f6f6f;
}

.sidebar_alt {
  color: #6f6f6f;
  display: inline;
  float: left;
  width: 171px;
  margin: 0 0 0 -100%;
}

table.komplekt td {
  border-top: 1px solid #ccc;
  padding: 10px;
}

.block_pink {
  padding: 0 0 40px;
}

.feedbacks {
  overflow: hidden;
}

.feedbacks_in {
  overflow: hidden;
  margin: -35px 0 0;
}

.feedback {
  font-size: 14px;
  font-style: italic;
  text-align: justify;
  padding: 61px 0 0;
  background: url('../images/bg_h_sep_top_alt.gif') 50% 35px no-repeat;
}

.feedback_text {
  padding: 0 0 10px;
}

.feedback_author {
  text-align: right;
}

.footer_alt {
  background: url('../images/bg_footer.gif') left top no-repeat;
  height: 148px;
}

.contacts {
  padding: 15px;
  text-align: center;
}

.contacts_phone {
  font-size: 22px;
  padding: 0 0 4px;
}

.contacts_email {
  font-size: 13px;
}

.contacts_email img {
  vertical-align: middle;
  padding: 0 5px 0 0;
  margin: -1px 0 0;
}

.contacts_email a {
  text-decoration: none;
  color: #000;
}

.contacts_email a:hover {
  color: #000;
}

.contacts_email a:link {
  color: #000;
}

.footer {
  padding: 22px 15px 14px;
  text-align: center;
  background: url('../images/bg_h_sep.gif') 50% top no-repeat;
}

.small_logo {
  padding: 0 0 5px;
}

.small_logo img {
  vertical-align: top;
}

.copyright {
  font-size: 10px;
  font-family: tahoma;
}

.sidebar_h {
  padding: 0 0 7px;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: -0.1ex;
}

.sidebar_h_alt {
  padding: 0 0 7px;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: -0.1ex;
}

.text_line {
  padding: 0 0 3px;
  letter-spacing: -0.01ex;
}

.text_line input {
  width: 15px;
}

.black {
  text-transform: uppercase;
  font-size: 12px;
  color: #000;
}

a.black:hover {
  text-transform: uppercase;
  font-size: 12px;
  color: #000;
}

.black_alt {
  color: #000;
}

a.black_alt:hover {
  color: #000;
}

.sidebar_alt textarea,
input,
select {
  width: 140px;
  border: 1px solid #ccc;
}

.small {
  font-size: 10px;
  font-family: tahoma;
}

.sidebar_alt .but_holder {
  padding: 0 0 7px;
}

.sidebar_sep {
  height: 5px;
  border-top: 1px solid #E4E5E8;
  font-size: 0;
  line-height: 0;
}

.sidebar_ttl {
  font-family: tahoma;
  font-size: 11px;
  margin: 0 0 7px;
  overflow: hidden;
  background: #E9E9EA;
  padding: 5px;
}

.sidebar_ttl span {
  float: left;
}

.sidebar_ttl em {
  float: right;
  font-style: normal;
}

.sidebar_count {
  padding: 0 0 7px;
  overflow: hidden;
}

.new_sidebar_count_button {
  font-family: tahoma;
  font-size: 10px;
  border: 1px solid #DF00AE;
  background: none;
  width: 75px;
  color: #DF00AE;
  font-weight: bold;
  cursor: pointer;
}

.sidebar_count_input,
.sidebar_count_text,
.sidebar_count_button {
  font-family: tahoma;
  font-size: 10px;
}

.sidebar_count_input {
  float: left;
  width: 25px;
  border: 1px solid #CDCDCD;
  padding: 5px 5px;
  margin: 0;
}

.sidebar_count_button {
  text-align: center;
  cursor: pointer;
  padding: 4px 0;
  float: right;
  width: 75px;
  background: #292527 url('../images/bg_button.gif') left top repeat-x;
  color: #fff;
  border: 0;
  margin: 0;
}

.sidebar_count_text {
  padding: 4px 0;
  text-align: center;
  float: left;
  width: 30px;
}

.button {
  font-family: "times new roman";
  text-transform: uppercase;
  font-size: 11px;
  text-align: center;
  cursor: pointer;
  padding: 4px 0;
  width: 145px;
  background: #292527 url('../images/bg_button.gif') left top repeat-x;
  color: #fff;
  border: 0;
  margin: 0;
}

.buttons {
  overflow: hidden;
  padding: 0 0 10px;
}

.buttons_sep {
  float: left;
  width: 10px;
}

.but1 {
  font-family: tahoma;
  font-size: 11px;
  text-align: center;
  cursor: pointer;
  padding: 4px 0;
  float: left;
  width: 75px;
  background: #DF00A4;
  color: #fff;
  border: 0;
  margin: 0;
}

.but2 {
  font-family: tahoma;
  font-size: 11px;
  text-align: center;
  cursor: pointer;
  padding: 4px 0;
  float: left;
  width: 75px;
  background: #ddd;
  color: #6f6f6f;
  border: 0;
  margin: 0;
}

.cr {
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: -0.1ex;
  padding: 0 0 7px 20px;
  overflow: hidden;
}

.cr input {
  display: inline;
  float: left;
  width: 15px;
  height: 15px;
  margin: 0 0 0 -20px;
  padding: 0;
}


.card {
  padding: 0 0 0 300px;
  overflow: hidden;
  position: relative;
}

.card_side {
  display: inline;
  float: left;
  width: 290px;
  margin: 0 0 0 -300px;
}

.card_in {
  float: left;
  width: 100%;
  height: 350px;
  position: relative;
}

.h1producttitle {
  padding: 0 0 20px 17px;
  font-size: 16px;
}

.card_in_h {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  padding: 0 0 7px 18px;
  background: url('../images/icon_bul.gif') left top no-repeat;
  position: relative;
}

.card_in_h span {
  text-transform: none;
  font-weight: normal;
}

.titleh1 {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  padding: 0 0 7px 18px;
  background: url('../images/icon_bul.gif') left top no-repeat;
  position: relative;
}

.card_in_d {
  font-family: arial;
  font-size: 12px;
  padding: 0 0 0 18px;
}

.card_in_d div {
  padding: 0 0 11px;
}

.card_in_bottom {
  width: 191px;
  position: absolute;
  left: 18px;
  bottom: 0;
  font-family: arial;
  font-size: 12px;
}

.card_side_image {
  padding: 0 0 7px;
  overflow: hidden;
}

.card_side_image img {
  vertical-align: top;
}


.icon_zoom {
  padding: 0 0 7px 20px;
  overflow: hidden;
}

.icon_zoom img {
  display: inline;
  float: left;
  margin: 0 0 0 -20px;
}

#Content .icon_zoom a {
  color: #000;
  text-decoration: none;
}

#Content .icon_zoom a:hover {
  color: #000;
  text-decoration: none;
}

#Content {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}

.complect {
  padding: 0 0 0 125px;
}

.complect_in {
  float: left;
  width: 100%;
}

.complect_side {
  display: inline;
  float: left;
  width: 110px;
  margin: 0 0 0 -125px;
}

.complect_side_image {
  padding: 0 0 5px;
}

.complect_side_image img {
  vertical-align: top;
}

.complect_side_link {
  font-size: 10px;
  text-transform: uppercase;
}

.complect_side_link img {
  vertical-align: middle;
}

.complect_in_link {
  font-size: 10px;
  text-transform: uppercase;
  padding: 0 0 10px;
}

.complect_in_link a {
  text-decoration: none;
  display: block;
  padding: 5px;
  border: 1px solid #EF7FD1;
  text-align: center;
}

.complect_in_link_alt {
  font-size: 10px;
  text-transform: uppercase;
  padding: 0 0 5px;
}

#Content a.active {
  color: #532D81;
}

.lilac {
  color: #532D81;
}

.colors {
  padding: 0 0 10px;
  position: relative;
  z-index: 200;
  overflow: hidden;
}

.colors_in {
  margin: -5px 0 0 -5px;
}

.colors_in:after {
  font-size: 0;
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: ".";
  line-height: 0;
}

.colors_in div {
  width: 20px;
  height: 20px;
  float: left;
  padding: 5px 0 0 5px;
  overflow: hidden;
}

.colors_in img {
  float: left;
  width: 18px;
  height: 18px;
}

.this_is_color {
  overflow: hidden;
  padding: 0 0 20px;
}

.this_is_color_in {
  width: 20px;
  height: 20px;
  float: left;
  padding: 0 5px 0 0;
  overflow: hidden;
}

.this_is_color_in img {
  float: left;
  width: 18px;
  height: 18px;
}

.this_is_color_in_text {
  float: left;
  height: 18px;
  line-height: 18px;
}

.images {
  padding: 0 0 20px;
  overflow: hidden;
}

.images_in {
  margin: -65px 0 0;
  overflow: hidden;
}

.images_item {
  padding: 65px 0 0;
}

.images_item img {
  vertical-align: top;
}

.informer {
  position: relative;
  padding: 0 0 25px 7px;
  margin: -14px 0 0;
  background: #fff;
}

.sidebar_menu {
  position: relative;
  z-index: 100;
  margin: 0 0 0 -2px;
  padding: 0 0 20px;
  color: #000;
}

.sidebar_menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.sidebar_menu ul li {
  padding: 0 0 10px 20px;
  font-size: 12px;
  text-transform: uppercase;
  background: url('../images/icon_bul.gif') left top no-repeat;
}

.sidebar_menu ul li a {
  color: #000;
  text-decoration: none;
}

.sidebar_menu ul li a:hover {
  color: #000;
  text-decoration: underline;
}

.sidebar_menu ul li.active {
  background: url('../images/icon_bul_alt.gif') left top no-repeat;
}

.sidebar_menu ul li.active a {
  color: #DF00AE;
}

.sidebar_menu ul li.active a:hover {
  color: #DF00AE;
  text-decoration: none;
}

.head_holder {
  margin: 0 10px 0 227px;
}

.banner {
  padding: 0 0 20px;
}

.blocks {
  overflow: hidden;
  padding: 0 0 20px;
}

.blocks_in {
  overflow: hidden;
  margin: -15px 0 0;
}

.block_item {
  padding: 15px 0 0;
}

.block_item_image {
  padding: 0 0 7px;
}

.block_item_image img {
  vertical-align: top;
}

.block_item_text {
  padding: 0 0 7px;
  text-transform: uppercase;
  font-size: 12px;
}

.block_item_text a {
  color: #000;
}

.block_item_text a:hover {
  color: #000;
}

.contacts_block {
  margin: 0 -212px;
  padding: 30px 0;
}

.contacts_block_head {
  width: 185px;
  text-align: right;
}

.contacts_block_text {
  width: 170px;
  text-align: right;
}

.contacts_block table {
  background: url('../images/bg_dot.gif') top repeat-x;
}

.contacts_block table th {
  padding: 30px 15px;
  background: #959AA3;
  font-weight: normal;
  color: #fff;
  width: 170px;
}

.contacts_block table td {
  font-size: 16px;
  padding: 30px 10px;
  width: 50%;
}

.icon {
  overflow: hidden;
  padding: 0 0 0 60px;
}

.icon_in {
  float: left;
  width: 100%;
}

.icon_in_alt {
  float: left;
  width: 100%;
  line-height: 41px;
}

.icon img {
  display: inline;
  float: left;
  margin: 0 0 0 -50px;
}

/*
* Form
*/
.form {
  font-size: 13px;
  width: 485px;
  margin: 0 auto;
  overflow: hidden;
  padding: 20px 0;
}

.form_in {
  overflow: hidden;
  margin: -5px 0 0;
}

.form_item {
  padding: 5px 0 0 170px;
  overflow: hidden;
}

.form_item_label {
  display: inline;
  float: left;
  width: 160px;
  margin: 0 0 0 -170px;
}

.form_item_label span {
  display: block;
  text-align: right;
}

.form_item_in {
  float: left;
  width: 100%;
}

.form_item_h {
  color: #532D81;
  text-transform: uppercase;
}

.form_input {
  border: 1px solid #DFDFDF;
  padding: 4px;
  overflow: hidden;
  margin: 0 20px 0 0;
}

.form_input input,
.form_input textarea {
  font-family: "Times New Roman", Tahoma, Arial;
  font-size: 14px;
  padding: 0;
  margin: 0;
  float: left;
  width: 100%;
  border: 0;
  background: none;
}

.form_input input:focus,
.form_input textarea:focus {
  outline: none;
}

input#form_input_code {
  padding-left: 100px;
}

@font-face {
  font-family: Garamond;
  src: url('Garamond.ttf');
}

span#code {
  display: block;
  width: 100px;
  text-align: center;
  height: 22px;
  line-height: 22px;
  margin: -5px;
  font-size: 16px;
  position: absolute;
  font-family: Garamond, Courier, Tahoma, Arial;
  padding-top: 3px;
}

.form_input textarea {
  height: 60px;
}

#login_error {
  display: none;
  background: #ff89c1;
  color: #FFF;
}

#login_error1 {
  display: none;
  background: #ff89c1;
  color: #FFF;
}

form#login_form label {
  display: block;
  color: #999
}

form#login_form p {
  padding: 7px;
  line-height: 1.6;
}

#preview {
  position: absolute;
  border: 1px solid #ccc;
  background: #fff;
  padding: 5px;
  display: none;
  z-index: 100000;
  margin-top: -150px;
}


.form_item_in .but_holder {
  padding: 10px 0 0;
  width: 170px;
}

.form_item_in img {
  vertical-align: middle;
}

.form_alt {
  overflow: hidden;
  padding: 0 0 10px;
}

.form_alt_in {
  overflow: hidden;
  margin: -5px 0 0;
}

.form_alt_item {
  padding: 5px 0 0 0;
  overflow: hidden;
}

.form_input_alt {
  border: 1px solid #DFDFDF;
  padding: 2px;
  overflow: hidden;
}

.form_input_alt input {
  font-family: "Times New Roman", Tahoma, Arial;
  font-size: 11px;
  padding: 0;
  margin: 0;
  float: left;
  width: 100%;
  border: 0;
  background: none;
}

.form_input_alt input:focus {
  outline: none;
}

.select {
  width: 145px;
  font-family: "Times New Roman", Tahoma, Arial;
  font-size: 11px;
  padding: 0;
  margin: 0;
  float: left;
}

.select:focus {
  outline: none;
}


/*
* Item_big
*/
.item_big {
  background: #F7F7F5;
  padding: 20px;
  margin: 0 0 20px;
  text-align: center;
}

.item_big_text {
  width: 300px;
  margin: 0 auto;
  padding: 0 0 20px;
  text-align: center;
}

.item_big_name {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
  padding: 0 0 5px;
}

.item_big_d {
  padding: 0 0 5px;
}

.item_big_d_small {
  padding: 0 0 5px;
  color: #999;
}

.item_big_name_alt {
  padding: 0 0 5px;
  text-transform: uppercase;
  font-size: 11px;
}

.textarea {
  border: 1px solid #ddd;
  padding: 5px;
  width: 350px;
  margin: 0 0 10px;
}

.textarea textarea {
  text-align: center;
  height: 230px;
  width: 100%;
  border: 0;
  margin: 0;
  padding: 0;
  font-family: arial;
  font-size: 12px;
  color: #767885;
}

.textarea textarea:focus {
  outline: none;
}

.inputs {
  padding: 0 0 10px;
}

.input {
  border: 1px solid #ddd;
  padding: 5px;
  width: 350px;
  margin: 0 0 5px;
}

.input input {
  text-align: center;
  line-height: 13px;
  height: 13px;
  width: 100%;
  border: 0;
  margin: 0;
  padding: 0;
  font-family: arial;
  font-size: 12px;
  color: #767885;
}

.input input:focus {
  outline: none;
}

.letters {
  overflow: hidden;
  padding: 0 0 20px;
  width: 362px;
}

.letters_input {
  float: left;
  border: 1px solid #ddd;
  padding: 5px;
  width: 102px;
}

.letters_input input {
  text-align: center;
  line-height: 13px;
  height: 13px;
  width: 100%;
  border: 0;
  margin: 0;
  padding: 0;
  font-family: arial;
  font-size: 12px;
  color: #767885;
}

.letters_input input input:focus {
  outline: none;
}

.letters_select {
  float: left;
  width: 102px;
}

.letters_select select {
  width: 102px;
  text-align: center;
  padding: 3px;
  margin: 0;
  font-family: arial;
  font-size: 12px;
  color: #767885;
}

.letters_sep {
  float: left;
  width: 16px;
}

.name_area {
  overflow: hidden;
  padding: 15px 0 0 190px;
  width: 130px;
  margin: 0 auto;
  text-align: left;
}

.name_area_image {
  width: 180px;
  display: inline;
  float: left;
  margin: 0 0 0 -190px;
}

.name_area_text {
  font-size: 11px;
  text-transform: uppercase;
  float: left;
  width: 100px;
}

.card_alt_head {
  padding: 0 0 5px;
  margin: 0 0 10px;
  border-bottom: 1px solid #e4e5e8;
}

.card_alt {
  padding: 0 0 50px 450px;
  overflow: hidden;
  position: relative;
}

.card_alt_side {
  display: inline;
  float: left;
  width: 450px;
  margin: 0 0 0 -450px;
}

.card_alt_in {
  float: left;
  width: 195px;
  height: 500px;
  position: relative;
  padding-left: 60px;
}

.card_alt_in_h {
  text-transform: uppercase;
  font-weight: bold;
  padding: 0 0 7px 0px;
  position: relative;
}

.card_alt_in_d {
  font-family: arial;
  font-size: 12px;
  padding: 0 0 0 0px;
}

.card_alt_in_d div {
  padding: 0 0 11px;
}

.card_alt_side_image {
  padding: 0 0px 7px;
  width: 500px;
  overflow: hidden;
}

.card_alt_side_image img {
  vertical-align: top;
}

.card_alt_in_bottom {
  width: 191px;
  position: absolute;
  left: 60px;
  bottom: 0;
  font-family: arial;
  font-size: 12px;
}

.your_design {
  overflow: hidden;
  padding: 0 20px 20px 10px;
}

.your_design_but {
  display: inline;
  float: left;
  width: 100px;
  margin: 0 0 0 -110px;
}

.your_design_text {
  float: left;
  width: 100%;
}

.your_design_text span {
  display: block;
  background: #f7f7f5;
  padding: 5px;
}

.list {
  margin: 0;
  list-style: none;
  padding: 0 0 15px;
}

.list li {
  padding: 0 0 4px 15px;
  background: url('../images/dot.gif') 3px 5px no-repeat;
}

.basket_header {
  overflow: hidden;
  padding: 0 0 20px;
}

.basket_header .but_holder {
  float: left;
  width: 100px;
}

.currency {
  font-family: arial;
  font-size: 12px;
  float: right;
  width: 290px;
  text-align: right;
}

.currency a,
.currency span {
  padding: 4px;
  display: inline-block;
  /*display: inline; */
}

.currency span {
  background: #DF00C5;
  color: #fff;
}

.table {
  border-collapse: collapse;
  margin: 0 0 20px;
}

.table td {
  text-align: center;
  padding: 7px;
  border: 1px solid #ddd;
}

.table td.nb {
  border: 0;
}

.table td.tal {
  text-align: left;
}

.table td.table_name {
  text-align: left;
}

.table_q {
  width: 40px;
  font-family: "Times New Roman", Tahoma, Arial;
  font-size: 14px;
  text-align: center;
  margin: 0;
  padding: 4px;
}

.table_s {
  width: 170px;
  font-family: "Times New Roman", Tahoma, Arial;
  font-size: 14px;
  text-align: center;
  margin: 0;
  padding: 4px;
}

.big {
  font-size: 18px;
  font-family: arial;
}

.table_code {
  width: 120px;
  font-family: "Times New Roman", Tahoma, Arial;
  font-size: 14px;
  text-align: center;
  margin: 0;
  padding: 4px;
}

.table_code_text {
  text-align: right;
  color: #6f6f6f;
  text-transform: uppercase;
}

.table_arrow {
  vertical-align: middle;
}

.table_but {
  width: 130px;
  padding: 0 0 0 20px;
}

.text_line_alt {
  padding: 0 0 15px;
}

.checkboxes {
  padding: 0 0 15px;
  overflow: hidden;
}

.checkboxes_in {
  overflow: hidden;
  margin: -10px 0 0;
}

.checkbox {
  padding: 10px 0 0 20px;
  overflow: hidden;
}

.checkbox input {
  display: inline;
  float: left;
  width: 15px;
  height: 15px;
  margin: 0 0 0 -20px;
  padding: 0;
}

.checkbox label {
  font-size: 12px;
  text-transform: uppercase;
}

/*
* Content
*/
#Content {}

#Content p {
  text-align: justify;
  padding: 0 0 15px;
  overflow: hidden;
}

#Content a {
  color: #000;
}

#Content a:link {
  color: #000;
}

#Content a:hover {
  color: #532D81;
}

#Content .upp {
  text-transform: uppercase;
  font-weight: bold;
}

h1 {
  padding: 0 0 20px;
  font-size: 16px;
  line-height: 1.5em;
}

h2 {
  padding: 0 0 20px;
  font-size: 16px;
  line-height: 1.5em;
}

h3 {
  color: #532D81;
  padding: 0 0 20px;
  font-size: 14px;
  text-transform: uppercase;
}

h4 {
  color: #532D81;
  font-size: 14px;
  padding: 0 0 5px;
  text-transform: uppercase;
}

h5 {
  color: #532D81;
  font-size: 14px;
  padding: 0 0 5px;
}

h5 span {
  color: #585858;
  font-size: 14px;
  padding: 0 0 5px;
  font-weight: normal;
}

h6 {
  width: 360px;
  text-align: center;
  color: #DF00A4;
  font-size: 14px;
  padding: 0 0 5px;
}

.icon_download {
  float: left;
  padding: 3px 0 0 30px;
  background: url('../images/icon_download.gif') left 0 no-repeat;
  height: 23px;
  text-decoration: none;
}

.icon_download:hover {
  text-decoration: underline;
}

#Content .pages {
  background: #F1F1F1;
  color: #B4B4B4;
  padding: 5px 10px;
  margin: 0 0 20px;
  font-size: 14px;
  font-family: arial;
  font-weight: bold;
  overflow: hidden;
}

#Content .pages a {
  text-decoration: none;
  padding: 0 3px;
}

#Content .pages span {
  padding: 0 3px;
}

#Content .pages em {
  padding: 0 3px;
  font-style: normal;
  color: #DF00AE;
}

.gal {
  overflow: hidden;
}

.gal_in {
  overflow: hidden;
  margin: 0;
}

.gal_item {
  display: inline-block;
  width: 285px;
  padding: 0 0 15px 0;
}

.gal_item_image {
  padding: 0;
}

.gal_item_image img {
  width: 285px;
}

.gal_item_text {
  text-align: center;
}

/*
* Popup
*/
.d-shadow {
  position: absolute;
  width: 250px;
  z-index: 1000;
}

.d-shadow-wrap {
  position: relative;
  width: 100%;
  padding: 15px 15px 0 15px;
  margin: -15px -15px 0 -15px;
  overflow: hidden;
}

.close {
  position: absolute;
  right: 0;
  top: 0;
  width: 16px;
  height: 16px;
}

.d-sh-cn {
  position: absolute;
  background: url('../images/shd-medium.png') no-repeat;
  left: -34px;
  z-index: -1;
}

.d-sh-tl,
.d-sh-tr {
  height: 1500px;
  top: -27px;
}

.d-sh-tl,
.d-sh-bl {
  width: 100%;
}

.d-sh-tr,
.d-sh-br {
  width: 34px;
  margin-left: 100%;
  /*left: auto; 
  right: 0;*/
}

.d-sh-bl,
.d-sh-br {
  height: 27px;
}

.d-sh-bl {
  left: -49px;
  /*34+15*/
  padding-right: 30px;
  /*34+15-19*/
  clip: rect(auto auto auto 34px);
}

.d-sh-br {
  left: -19px;
  /*(39px-15px)*/
  /*left: auto; 
  right: -15px;*/
}

* {
  padding: 0;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
  font: 12px Arial, Helvetica, sans-serif;
  color: #333333;
}

#TB_secondLine {
  font: 10px Arial, Helvetica, sans-serif;
  color: #666666;
}

#TB_window a:link {
  color: #666666;
}

#TB_window a:visited {
  color: #666666;
}

#TB_window a:hover {
  color: #000;
}

#TB_window a:active {
  color: #666666;
}

#TB_window a:focus {
  color: #666666;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
  position: fixed;
  z-index: 101;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
}

.TB_overlayMacFFBGHack {
  background: url(../images/macFFBgHack.png) repeat;
}

.TB_overlayBG {
  background-color: #000;
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}

* html #TB_overlay {
  /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
  position: fixed;
  background: #ffffff;
  z-index: 102;
  color: #000000;
  display: none;
  border: 4px solid #525252;
  text-align: left;
  top: 50%;
  left: 50%;
}

* html #TB_window {
  /* ie6 hack */
  position: absolute;
  margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin=document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
  display: block;
  margin: 15px 0 0 15px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}

#TB_caption {
  height: 25px;
  padding: 7px 30px 10px 25px;
  float: left;
}

#TB_closeWindow {
  height: 25px;
  padding: 11px 25px 10px 0;
  float: right;
}

#TB_closeAjaxWindow {
  padding: 7px 10px 5px 0;
  margin-bottom: 1px;
  text-align: right;
  float: right;
}

#TB_ajaxWindowTitle {
  float: left;
  padding: 7px 0 5px 10px;
  margin-bottom: 1px;
}

#TB_title {
  background-color: #e8e8e8;
  height: 27px;
  display: none;
}

#TB_ajaxContent {
  clear: both;
  padding: 2px 10px 0px 10px;
  overflow: auto;
  text-align: left;
  line-height: 1.4em;
}

#TB_ajaxContent.TB_modal {
  padding: 15px;
}

#TB_ajaxContent p {
  padding: 5px 0px 5px 0px;
}

#TB_load {
  position: fixed;
  display: none;
  height: 13px;
  width: 208px;
  z-index: 103;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -104px;
}

* html #TB_load {
  /* ie6 hack */
  position: absolute;
  margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin=document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect {
  z-index: 99;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  border: none;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  height: 100%;
  width: 100%;
}

* html #TB_HideSelect {
  /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent {
  clear: both;
  border: none;
  margin-bottom: -1px;
  margin-top: 1px;
  _margin-bottom: 1px;
}

.copyright_text {
  font-size: 10px;
  font-family: tahoma;
}

.copyright_text a {
  color: #000000 !important;
  text-decoration: none;
}


.copyright_text a:hover {
  color: #532D81 !important;
  text-decoration: none;
}


#frame {
  overflow: hidden;
  position: relative;
}

.bl {
  width: 60%;
  padding: 5px;
  border: 1px dashed #666;
}

div.active {
  border: 1px dashed #ff0000;
}

.level_1 {
  margin-left: 15px;
}

.level_1 li {}

.level_1 li a {}

.level_1 li a:hover {}

.level_2 {
  margin-bottom: 5px;
  margin-left: 10px;
  margin-top: 3px;
}

.level_2 li {}

.level_2 li a {}

.level_2 li a:hover {}


.level_3 {
  margin: 4px 10px;
}

.level_3 li {}

.level_3 li a {}

.level_3 li a:hover {}

/* Carousel */
#slider {
  height: 1%;
  overflow: hidden;
  padding: 0;
}

#slider .viewport {
  float: left;
  width: 1100px;
  height: 414px;
  overflow: hidden;
  position: relative;
}

#slider .disable {
  visibility: hidden;
}

#slider .overview {
  list-style: none;
  position: absolute;
  padding: 0;
  margin: 0;
  width: 240px;
  left: 0 top: 0;
}

#slider .overview li {
  float: left;
  margin: 0 10px 0 0;
  padding: 0;
  height: 400px;
  width: 1100px;
}

#slider .pager {
  overflow: hidden;
  list-style: none;
  opacity: 0.7;
  margin: 0;
  position: absolute;
  left: 0px;
  margin: 370px 0px 0px 25px;
}

#slider .pager li {
  float: left;
  background-color: #fff;
  margin-right: 5px;
}

#slider .pagenum {
  text-decoration: none;
  text-align: center;
  padding: 5px 10px;
  color: #DF00C5;
  font-size: 14px;
  font-weight: bold;
  display: block;
}

#slider .active {
  color: #fff;
  background-color: #DF00C5;
}

div.div_mygal {
  position: absolute;
  left: 0px;
  top: 0px;
  filter: alpha(opacity=00);
  -moz-opacity: 0.0;
  -khtml-opacity: 0.0;
  opacity: 0.0;
}

div.div_icon_phone {
  background-image: url(/templates/images/icon_phones.gif);
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  background-repeat: no-repeat;
  background-position: left 3px;
}

.h-phone {
  font-family: Verdana;
  font-size: 17px;
  text-align: center;
}

.h-email {
  color: #666666;
  font-family: Verdana;
  font-size: 11px;
  text-align: center;
  margin-top: 7px;
}

.section-title {
  font-size: small;
}

.section-content {
  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 13px;
}

.section-content a {
  display: block;
  text-decoration: none;
}

.s-title {
  text-align: center;
  line-height: 24px;
  background: rgba(0, 0, 0, 0) url("../images/dot_section.png") repeat-x scroll center center;
}

.s-title span {
  background-color: #fff;
  padding: 0 20px;
  font-size: 12px;
}

.reviews-title {
  color: #7458ae;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}

.more-link {
  text-decoration: none;
  text-align: right;
}

.container .more-collapse {
  text-transform: uppercase;
  padding: 2px;
  cursor: pointer;
}

.container .content {
  display: none;
  padding: 0;
  background: none;
}

.footer-info {
  padding: 15px 25px;
}

.vk_but {
  float: left;
  margin-right: -30px;
}

.fb-like {
  display: inline-block;
  margin: 0 3px 0 3px;
  padding-left: 35px;
}